# 本地开发环境
VITE_NODE_ENV=development

VITE_DEV=true

# 请求路径
#VITE_BASE_URL='http://118.31.23.45:48080'
VITE_BASE_URL='http://localhost:48080'

# 上传路径
VITE_UPLOAD_URL='http://118.31.23.45:48080/admin-api/system/file/upload'

# 接口前缀
VITE_API_BASEPATH=/crm-api

# 接口地址
VITE_API_URL=/admin-api

# 打包路径
VITE_BASE_PATH=/crm/

# 项目本地运行端口号, 与.vscode/launch.json配合
VITE_PORT=80

# 是否删除debugger
VITE_DROP_DEBUGGER=false

# 是否删除console.log
VITE_DROP_CONSOLE=false

# 是否sourcemap
VITE_SOURCEMAP=true

# 验证码的开关
VITE_APP_CAPTCHA_ENABLE=false
